Subject: [secdir] SECDIR review of draft-leiba-cotton-iana-5226bis-11

From: Donald Eastlake <[email-masked]>
Date: Sun, 23 Nov 2014 22:20:58 -0500

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  Document editors and WG chairs should treat these comments just
like any other last call comments.

This is a re-review. All of my comments on version -08 have been
resolved in this version as per my discussions with Barr Leiba. In
addition, I reviewed all other changes from -08 to -11 and did not see
an problems.

I believe this document is ready for publication.

Thanks,
Donald
=============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]